### Function

# Babl icc_get_key

#### Declaration [src]

    char*
    babl_icc_get_key (
      const char* icc_data,
      int icc_length,
      const char* key,
      const char* language,
      const char* country
    )

#### Description

No description available.

#### Parameters

`icc_data`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`icc_length`

  Type: `int`

  No description available.

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`language`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`country`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `char*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.